anemone(6x)

NAME
anemone - wiggling tentacles.

SYNOPSIS
anemone [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--delay number] [--arms number] [--finpoints number] [--width number] [--fps]

DESCRIPTION
Wiggling tentacles.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--delay number
    Per-frame delay, in microseconds. Default: 40000 (0.04 seconds.).

--arms number
    Arms. 2 - 500. Default: 128.

--finpoints number
    Tentacles. 3 - 200. Default: 64.

--withdraw number
    Frequency that the arms withdraw. Arms withdraw on randomly generated values between 1 and 11; this value determines the maximum value of that range. So 100 spends a lot of time withdrawn, while 1000,000 tends not to withdraw at all. Default: 1200.

--turnspeed number
    How fast it turns. At zero, not at all, all they way up to thousands which are very fast indeed. Default: 50.

--width number
    Thickness. 1 - 10. Default: 2.

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Gabriel Finch. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Gabriel Finch.